'use strict';

var BaseStyle = require('primevue/base/style');

function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

var BaseStyle__default = /*#__PURE__*/_interopDefaultLegacy(BaseStyle);

var theme = function theme(_ref) {
  _ref.dt;
  return "\n.p-confirmdialog .p-dialog-content {\n    display: flex;\n    align-items: center;\n    gap: 1rem;\n}\n\n.p-confirmdialog-icon {\n    font-size: 2rem;\n}\n";
};
var classes = {
  root: 'p-confirmdialog',
  icon: 'p-confirmdialog-icon',
  message: 'p-confirmdialog-message',
  rejectButton: 'p-confirmdialog-reject-button',
  acceptButton: 'p-confirmdialog-accept-button'
};
var ConfirmDialogStyle = BaseStyle__default["default"].extend({
  name: 'confirmdialog',
  theme: theme,
  classes: classes
});

module.exports = ConfirmDialogStyle;
